.cityWrap {
    width: 431px;
    height: 29px;
    border: 0;
    position: relative;
    cursor: pointer;
}

.cityIpt {
    position: absolute;
    top: 0;
    left: 0;
    width: 424px;
    margin: 0;
    padding-left: 14px;
    height: 25px;
    line-height: 29px;
    font-size: 14px;
    color:#FD6D48;
    border: 1px solid #aaa;
    cursor: pointer;
    border-radius: 3px;
}

.arrowIcon {
    position: absolute;
    top: 50%;
    margin-top:-5px;
    right: 0;
    width: 16px;
    height: 11px;
    background: url("../img/sanjiao.png") no-repeat;
}

._citys {
    width: 428px;
    display: inline-block;
    border: 1px solid #aaa;
    padding: 5px;
    position: relative;
    background: #fff;
}

._citys span {
    color: #FD6D48;
    height: 15px;
    width: 15px;
    line-height: 15px;
    text-align: center;
    border-radius: 3px;
    position: absolute;
    right: 10px;
    top: 10px;
    border: 1px solid #FD6D48;
    cursor: pointer;
}

._citys0 {
    width: 95%;
    height: 30px;
    line-height: 30px;
    display: inline-block;
    border-bottom: 1px solid #eee;
    padding: 0px 5px;
    font-size: 14px;
    color: #454545;
    margin-left: 6px;
}

._citys0 li {
    display: inline-block;
    line-height: 30px;
    font-size: 15px;
    color: #888;
    width: 80px;
    text-align: center;
    cursor: pointer;
}

._citys1 {
    width: 100%;
    display: inline-block;
    padding: 10px 0;
}

._citys1 a {
    width: 78px;
    height: 30px;
    display: inline-block;
    background-color: #f5f5f5;
    color: #666;
    margin-left: 6px;
    margin-top: 3px;
    line-height: 30px;
    text-align: center;
    cursor: pointer;
    font-size: 12px;
    border-radius: 5px;
    overflow: hidden;
}

._citys1 a:hover {
    color: #fff;
    background-color: #FD6D48;
}

.AreaS {
    background-color: #FD6D48 !important;
    color: #fff !important;
}